import './LoginPage.css'
import {Link} from "react-router-dom";

export default function LoginPage() {
    return (
        <div className='login-page center-content'>
            <section className='login-form'>
                <h2>Login</h2>
                <form>
                    <label htmlFor='email'>Email:</label>
                    <input type='email' id='email' name='email' required/>
                    <label htmlFor='password'>Password:</label>
                    <input type='password' id='password' name='password' required/>
                    <div className='remember-me'>
                        <input type='checkbox' id='remember-me' name='remember-me'/>
                        <label htmlFor='remember-me'>Remember Me?</label>
                    </div>
                    <button className="primary-button" type='submit'>LOGIN</button>
                </form>
                <div className="no-account">
                    <p>Don't have an account?</p>
                    <Link to="/signup/student"><a>Student Sign Up</a></Link>
                    <Link to="/signup/professor"><a>Professor Sign Up</a></Link>
                </div>
            </section>
        </div>
    );
}